Subject: Re: bug#64391: buffer narrowing slowdown regression in emacs 29

From: Eli Zaretskii <[email-masked]>
Date: Sun, 09 Jul 2023 09:03:17 +0300

> Date: Sat, 08 Jul 2023 22:21:20 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked], 
>     [email-masked], [email-masked]
> 
> 
> Eli, I guess that minor documentation fix is okay for emacs-29?

Yes, but:

  . please use TAG, not LABEL for the :label's argument, since that's
    what it is;
  . please say "evaluated", not "evalled"

I also question the wisdom of telling only in the doc string that the
tag is evaluated.  I could understand if you did that the other way
around, but if the doc string says that, the manual should also say
it.